name: adfund
description: A new Flutter project.


publish_to: 'none' # Remove this line if you wish to publish to pub.dev


version: 3.0.0+5

environment:
  sdk: ">=3.2.3 <4.1.0"


dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: 1.0.6
  get_storage: 2.1.1
  google_fonts: 6.1.0
  flutter_screenutil: ^5.9.0
  get: 4.6.6
  image_picker: ^1.0.4
  country_code_picker: 3.0.0
  flutter_svg: 2.0.9
  pin_code_fields: ^8.0.1
  font_awesome_flutter: 10.6.0
  syncfusion_flutter_gauges: 23.1.43
  logger: 2.0.2+1
  connectivity_plus: 5.0.1
  flutter_spinkit: 5.2.0
  flutter_inappwebview: 5.8.0
  flip_card: ^0.7.0
  patterns_canvas: ^0.4.0
  #  flutter_widget_from_html:
  flutter_html: ^3.0.0-alpha.6
  dropdown_button2: ^2.3.9
  url_launcher: 6.2.1
  dart_code_metrics: ^4.19.2
  qr_flutter: ^4.1.0

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: 3.0.1
#  flutter_launcher_icons: ^0.13.1
#  flutter_app_name: ^0.1.1
#  change_app_package_name: ^1.1.0

#flutter_app_name:
#  name: "AdFund"

# flutter_launcher_icons:
#   android: "launcher_icon"
#   ios: true
#   image_path: "add your image path"

# The following section is specific to Flutter packages.
flutter:
  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - assets/
    - assets/clipart/
    - assets/effects_shape/
    - assets/icon/
    - assets/normal_pictures/
    - assets/onboard/
    - assets/shape_pictures/

